Kirjoittaja Aihe: KDE-päivityksistä  (Luettu 2975 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

guest158

  • Vieras
KDE-päivityksistä
« : 24.05.2008 - klo:21:58 »
KDE-päivitykset on tuottanu joillekin ei-toivottuja tuloksia, joten siksi tää 'varoitus' tai huomautus, ett kun taas tänään tuli päivitykset molempiin, 3 ja 4:een, niin nelosen kanssa mulla ei ongelmia, mutt kolmosen kohdalla tuli kolmessakin paketissa riippuvuusherjoja.

Niistä ei oo mitään haittaa, kun YAStilla ruksailee yks kerrallaan päivitettävät (siniset) paketit, niin niiden kohdalla, joista herja tulee, niin jättää päivittämättä - no problem.

Tää etukäteisinfo tietty edellyttää, ett päivityslistauksen alareunassa on täppi automaattitarkastuksen kohdalla.

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: KDE-päivityksistä
« Vastaus #1 : 24.05.2008 - klo:22:11 »
KDE-päivitykset on tuottanu joillekin ei-toivottuja tuloksia, joten siksi tää 'varoitus' tai huomautus, ett kun taas tänään tuli päivitykset molempiin, 3 ja 4:een, niin nelosen kanssa mulla ei ongelmia, mutt kolmosen kohdalla tuli kolmessakin paketissa riippuvuusherjoja.

Yleensä nuo ongelmat johtuu siitä että olet päivittämässä "väärään" aikaan.
Eli palvelin ei ole täysin päivittynyt kun päivitystä tehdään.

openSUSE 11.0 Beta3plus kanssa itselläni ei ole ollut ongelmia. ;)
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

guest158

  • Vieras
Vs: KDE-päivityksistä
« Vastaus #2 : 24.05.2008 - klo:23:26 »
voi olla, mutta 'varoitin' KDE:n tän päivän päivityksistä enkä Suse11:n